name: '16'
timestamp: 1630578737
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1624171090
positions:
  header: Header
  breadcrumbs: Breadcrumbs
  footer: Footer
sections:
  header: Header
  navigation: Navigation
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  custom:
    custom-1880: 'Custom HTML'
  logo:
    logo-9118: Logo
  position:
    position-header: Header
    position-breadcrumbs: Breadcrumbs
    position-footer: Footer
  menu:
    menu-8236: Menu
  messages:
    system-messages-8640: 'System Messages'
  content:
    system-content-4711: 'Page Content'
  copyright:
    copyright-5255: Copyright
  spacer:
    spacer-3659: Spacer
  branding:
    branding-2463: Branding
  mobile-menu:
    mobile-menu-7170: Mobile-menu
inherit: {  }
